[docs] [issue25238] Version added of context parameter for xmlrpc.client.ServerProxy incorrect

Martin Panter report at bugs.python.org
Sat Oct 3 06:17:08 CEST 2015


Martin Panter added the comment:

What are you proposing? I think you will find both cases are true. The change was made in 3.4 (but only in time for 3.4.3+) and 3.5 (starting at 3.5.0). If the documentation failed to mention 3.5 and only mentioned 3.4.3, it would not be obvious if that change made it into 3.5.0, or only the upcoming 3.5.1, etc.

See the “Changed in version 3.3.1” notice at <https://docs.python.org/3/library/subprocess.html#subprocess.Popen> for a similar case, which mentions both versions.

----------
assignee:  -> docs at python
components: +Documentation -Library (Lib)
nosy: +docs at python, martin.panter

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue25238>
_______________________________________


More information about the docs mailing list